<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion animate-width" id="accordionSidebar">

  <!-- Sidebar - Brand -->
  <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/">
    <div class="sidebar-brand-icon">
        <i class="fas fa-code"></i>
    </div>
    <div class="sidebar-brand-text mx-3">Azamorn</div>
  </a>

  <!-- Divider -->
  <hr class="sidebar-divider my-0">

  <!-- Nav Item - Home -->
  <li class="nav-item">
    <a class="nav-link" href="/">
      <i class="fas fa-fw fa-home"></i>
      <span>Home</span></a>
  </li>

  <!-- Divider -->
  <hr class="sidebar-divider">

  <!-- Nav Item - Pages Collapse Menu -->
  <li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapse-tutorials" aria-expanded="false"
      aria-controls="collapse-tutorials">
      <i class="fas fa-fw fa-cog"></i>
      <span>Tutorials</span>
    </a>
    <div id="collapse-tutorials" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
      <div class="bg-white py-2 collapse-inner rounded">
        <a class="collapse-item" href="#">Nothing here yet</a>
      </div>
    </div>
  </li>

  <!-- Nav Item - Pages Collapse Menu -->
  <li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapse-services" aria-expanded="false"
      aria-controls="collapse-services">
      <i class="fas fa-fw fa-cog"></i>
      <span>Services</span>
    </a>
    <div id="collapse-services" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
      <div class="bg-white py-2 collapse-inner rounded">
        <a class="collapse-item" href="/tts-app">GCS Text To Speech</a>
      </div>
    </div>
  </li>

  <!-- Nav Item - Utilities Collapse Menu -->
  <li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapse-utilities" aria-expanded="false"
      aria-controls="collapse-utilities">
      <i class="fas fa-fw fa-wrench"></i>
      <span>Tools</span>
    </a>
    <div id="collapse-utilities" class="collapse" aria-labelledby="headingUtilities" data-parent="#accordionSidebar">
      <div class="bg-white py-2 collapse-inner rounded">
        <a class="collapse-item" href="#">Nothing here yet</a>
      </div>
    </div>
  </li>

  <!-- Nav Item - Pages Collapse Menu -->
  <li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapse-apis" aria-expanded="false"
      aria-controls="collapse-apis">
      <i class="fas fa-fw fa-folder"></i>
      <span>API's</span>
    </a>
    <div id="collapse-apis" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
      <div class="bg-white py-2 collapse-inner rounded">
        <a class="collapse-item" href="#">Nothing here yet</a>
      </div>
    </div>
  </li>

  <!-- Divider -->
  <hr class="sidebar-divider">

  <!-- Nav Item - Charts -->
  <li class="nav-item">
    <a class="nav-link" href="/contact">
      <i class="fas fa-fw fa-chart-area"></i>
      <span>Get in touch</span></a>
  </li>

  <!-- Nav Item - Tables -->
  <li class="nav-item">
    <a class="nav-link" href="/about">
      <i class="fas fa-fw fa-table"></i>
      <span>About me</span></a>
  </li>

  <!-- Divider -->
  <hr class="sidebar-divider d-none d-md-block">

  <!-- Sidebar Toggler (Sidebar) -->
  <div class="text-center d-none d-md-inline">
    <button class="rounded-circle border-0" id="sidebarToggle"></button>
  </div>

</ul>